package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class AttachmentStoragePathConfigInfo extends AbstractAttachmentStoragePathConfigInfo implements Serializable 
{
    public AttachmentStoragePathConfigInfo()
    {
        super();
    }
    protected AttachmentStoragePathConfigInfo(String pkField)
    {
        super(pkField);
    }
}